report:
 -
  package: anjuta-extras
  version: 2.32.0.0-3+b3
  architecture: amd64
  source: anjuta-extras (= 2.32.0.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: anjuta-extras
      version: 2.32.0.0-3+b3
      architecture: amd64
      unsat-dependency: binutils (< 2.21.51.20110524)
     
 -
  package: ardesia
  version: 0.8-3+b1
  architecture: amd64
  source: ardesia (= 0.8-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ardesia
      version: 0.8-3+b1
      architecture: amd64
      unsat-dependency: binutils (< 2.21.51.20110524)
     
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: bzr-svn
  version: 1.0.4+bzr3475-1
  architecture: all
  source: bzr-svn (= 1.0.4+bzr3475-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bzr-svn
      version: 1.0.4+bzr3475-1
      architecture: all
      unsat-dependency: bzr (< 2.4~)
     
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gnome-icon-theme-extras
  version: 3.0.0-1
  architecture: all
  source: gnome-icon-theme-extras (= 3.0.0-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.30.3-2
      architecture: all
      source: gnome-icon-theme (= 2.30.3-2)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.30.3-2 < . < 2.31
      architecture: dummy
      equivs: = 2.30.2.1,2.30.2.1 < . < 2.30.3-2,= 2.30.3-2
      source: gnome-icon-theme (= 2.30.3-2 < . < 2.31)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.31 < . < 2.92
      architecture: dummy
      equivs: = 2.31
      source: gnome-icon-theme (= 2.31 < . < 2.92)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
 -
  package: libdb4.7-dev
  version: 4.7.25-19
  architecture: amd64
  source: db4.7 (= 4.7.25-19)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdb4.7-dev
      version: 4.7.25-19
      architecture: amd64
      unsat-dependency: libdb4.7 (= 4.7.25-19)
     
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: lush
  version: 1.2.1-9+cvs20110227+b3
  architecture: amd64
  source: lush (= 1.2.1-9+cvs20110227)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lush
      version: 1.2.1-9+cvs20110227+b3
      architecture: amd64
      unsat-dependency: binutils (< 2.21.51.20110524)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 
total-packages: 77017
broken-packages: 15
